:root,
[data-bs-theme=light] {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: 13, 110, 253;
    --bs-secondary-rgb: 108, 117, 125;
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 13, 202, 240;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 33, 37, 41;
    --bs-primary-text-emphasis: #052c65;
    --bs-secondary-text-emphasis: #2b2f32;
    --bs-success-text-emphasis: #0a3622;
    --bs-info-text-emphasis: #055160;
    --bs-warning-text-emphasis: #664d03;
    --bs-danger-text-emphasis: #58151c;
    --bs-light-text-emphasis: #495057;
    --bs-dark-text-emphasis: #495057;
    --bs-primary-bg-subtle: #cfe2ff;
    --bs-secondary-bg-subtle: #e2e3e5;
    --bs-success-bg-subtle: #d1e7dd;
    --bs-info-bg-subtle: #cff4fc;
    --bs-warning-bg-subtle: #fff3cd;
    --bs-danger-bg-subtle: #f8d7da;
    --bs-light-bg-subtle: #fcfcfd;
    --bs-dark-bg-subtle: #ced4da;
    --bs-primary-border-subtle: #9ec5fe;
    --bs-secondary-border-subtle: #c4c8cb;
    --bs-success-border-subtle: #a3cfbb;
    --bs-info-border-subtle: #9eeaf9;
    --bs-warning-border-subtle: #ffe69c;
    --bs-danger-border-subtle: #f1aeb5;
    --bs-light-border-subtle: #e9ecef;
    --bs-dark-border-subtle: #adb5bd;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #333; /*#212529;*/
    --bs-body-color-rgb: 51, 51, 51; /*33, 37, 41;*/
    --bs-body-bg: #F3F3F5; /*#fff;*/
    --bs-body-bg-rgb: 243, 243, 245;
    --bs-emphasis-color: #000;
    --bs-emphasis-color-rgb: 0, 0, 0;
    --bs-secondary-color: rgba(33, 37, 41, 0.75);
    --bs-secondary-color-rgb: 33, 37, 41;
    --bs-secondary-bg: #e9ecef;
    --bs-secondary-bg-rgb: 233, 236, 239;
    --bs-tertiary-color: rgba(33, 37, 41, 0.5);
    --bs-tertiary-color-rgb: 33, 37, 41;
    --bs-tertiary-bg: #f8f9fa;
    --bs-tertiary-bg-rgb: 248, 249, 250;
    --bs-heading-color: inherit;
    --bs-link-color: #483d8b; /*#0d6efd;*/
    --bs-link-color-rgb: 72,61,139; /*13, 110, 253;*/
    --bs-link-decoration: underline;
    --bs-link-hover-color: #0000ff; /*#0a58ca;*/
    --bs-link-hover-color-rgb: 0,0,255; /*10, 88, 202;*/
    --bs-code-color: #d63384;
    --bs-highlight-bg: #fff3cd;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #dee2e6;
    --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
    --bs-border-radius: 0.375rem;
    --bs-border-radius-sm: 0.25rem;
    --bs-border-radius-lg: 0.5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-xxl: 2rem;
    --bs-border-radius-2xl: var(--bs-border-radius-xxl);
    --bs-border-radius-pill: 50rem;
    --bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    --bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
    --bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
    --bs-focus-ring-width: 0.25rem;
    --bs-focus-ring-opacity: 0.25;
    --bs-focus-ring-color: rgba(13, 110, 253, 0.25);
    --bs-form-valid-color: #198754;
    --bs-form-valid-border-color: #198754;
    --bs-form-invalid-color: #dc3545;
    --bs-form-invalid-border-color: #dc3545;

    --bs-primary-button-outline-color: transparent;
}

[data-bs-theme=dark] {
    color-scheme: dark;
    --bs-body-color: #fff;   /*#adb5bd;*/   
    --bs-body-color-rgb: 255, 255, 255;                    /*173, 181, 189;*/
    --bs-body-bg: #000;      /*#212529;*/
    --bs-body-bg-rgb:  0, 0, 0;                 /*33, 37, 41;*/
    --bs-emphasis-color: #fff;
    --bs-emphasis-color-rgb: 255, 255, 255;
    --bs-secondary-color: rgba(173, 181, 189, 0.75);
    --bs-secondary-color-rgb: 173, 181, 189;
    --bs-secondary-bg: #343a40;
    --bs-secondary-bg-rgb: 52, 58, 64;
    --bs-tertiary-color: rgba(173, 181, 189, 0.5);
    --bs-tertiary-color-rgb: 173, 181, 189;
    --bs-tertiary-bg: #2b3035;
    --bs-tertiary-bg-rgb: 43, 48, 53;
    --bs-primary-text-emphasis: #6ea8fe;
    --bs-secondary-text-emphasis: #a7acb1;
    --bs-success-text-emphasis: #75b798;
    --bs-info-text-emphasis: #6edff6;
    --bs-warning-text-emphasis: #ffda6a;
    --bs-danger-text-emphasis: #ea868f;
    --bs-light-text-emphasis: #f8f9fa;
    --bs-dark-text-emphasis: #dee2e6;
    --bs-primary-bg-subtle: #031633;
    --bs-secondary-bg-subtle: #161719;
    --bs-success-bg-subtle: #051b11;
    --bs-info-bg-subtle: #032830;
    --bs-warning-bg-subtle: #332701;
    --bs-danger-bg-subtle: #2c0b0e;
    --bs-light-bg-subtle: #343a40;
    --bs-dark-bg-subtle: #1a1d20;
    --bs-primary-border-subtle: #084298;
    --bs-secondary-border-subtle: #41464b;
    --bs-success-border-subtle: #0f5132;
    --bs-info-border-subtle: #087990;
    --bs-warning-border-subtle: #997404;
    --bs-danger-border-subtle: #842029;
    --bs-light-border-subtle: #495057;
    --bs-dark-border-subtle: #343a40;
    --bs-heading-color: inherit;
    --bs-link-color: #fff;          /*#6ea8fe;*/
    --bs-link-hover-color: #dee2e6;           /*#8bb9fe;*/
    --bs-link-color-rgb: 255, 255, 255;  /*110, 168, 254;*/
    --bs-link-hover-color-rgb: 222, 226, 230;         /*139, 185, 254;*/
    --bs-code-color: #e685b5;
    --bs-border-color: #495057;
    --bs-border-color-translucent: rgba(255, 255, 255, 0.15);
    --bs-form-valid-color: #75b798;
    --bs-form-valid-border-color: #75b798;
    --bs-form-invalid-color: #ea868f;
    --bs-form-invalid-border-color: #ea868f;
    
    --bs-primary-button-outline-color: #fff;
}


/*[data-bs-theme=dark] {
    color-scheme: dark;
    --bs-body-color: #adb5bd;
    --bs-body-color-rgb: 173, 181, 189;
    --bs-body-bg: #212529;
    --bs-body-bg-rgb: 33, 37, 41;
    --bs-emphasis-color: #fff;
    --bs-emphasis-color-rgb: 255, 255, 255;
    --bs-secondary-color: rgba(173, 181, 189, 0.75);
    --bs-secondary-color-rgb: 173, 181, 189;
    --bs-secondary-bg: #343a40;
    --bs-secondary-bg-rgb: 52, 58, 64;
    --bs-tertiary-color: rgba(173, 181, 189, 0.5);
    --bs-tertiary-color-rgb: 173, 181, 189;
    --bs-tertiary-bg: #2b3035;
    --bs-tertiary-bg-rgb: 43, 48, 53;
    --bs-primary-text-emphasis: #6ea8fe;
    --bs-secondary-text-emphasis: #a7acb1;
    --bs-success-text-emphasis: #75b798;
    --bs-info-text-emphasis: #6edff6;
    --bs-warning-text-emphasis: #ffda6a;
    --bs-danger-text-emphasis: #ea868f;
    --bs-light-text-emphasis: #f8f9fa;
    --bs-dark-text-emphasis: #dee2e6;
    --bs-primary-bg-subtle: #031633;
    --bs-secondary-bg-subtle: #161719;
    --bs-success-bg-subtle: #051b11;
    --bs-info-bg-subtle: #032830;
    --bs-warning-bg-subtle: #332701;
    --bs-danger-bg-subtle: #2c0b0e;
    --bs-light-bg-subtle: #343a40;
    --bs-dark-bg-subtle: #1a1d20;
    --bs-primary-border-subtle: #084298;
    --bs-secondary-border-subtle: #41464b;
    --bs-success-border-subtle: #0f5132;
    --bs-info-border-subtle: #087990;
    --bs-warning-border-subtle: #997404;
    --bs-danger-border-subtle: #842029;
    --bs-light-border-subtle: #495057;
    --bs-dark-border-subtle: #343a40;
    --bs-heading-color: inherit;
    --bs-link-color: #6ea8fe;
    --bs-link-hover-color: #8bb9fe;
    --bs-link-color-rgb: 110, 168, 254;
    --bs-link-hover-color-rgb: 139, 185, 254;
    --bs-code-color: #e685b5;
    --bs-border-color: #495057;
    --bs-border-color-translucent: rgba(255, 255, 255, 0.15);
    --bs-form-valid-color: #75b798;
    --bs-form-valid-border-color: #75b798;
    --bs-form-invalid-color: #ea868f;
    --bs-form-invalid-border-color: #ea868f;
}
*/


/*:root {

    --bs-body-rgb: 33, 37, 41;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Muli, "Open Sans", "Merriweather", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #fff;*/     /*#212529;  */
    /*--bs-body-bg: #000;
}*/


/*darkmode toggle*/

.nav-bar .darkLight-Box {
    display: flex;
    align-items: center;
}

.darkLight-Box .dark-light {
    width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 5px;
}

.dark-light i {
    position: absolute;
    color: var(--text-color);
    font-size: 14px;
    cursor: pointer;
    transition: all 0.3s ease;
}

    .dark-light i.sun {
        opacity: 0;
        pointer-events: none;
    }

.dark-light.active i.sun {
    opacity: 1;
    pointer-events: auto;
}

.dark-light.active i.moon {
    opacity: 0;
    pointer-events: none;
}


.nav-bar .darkLight-MBox {
    display: flex;
    align-items: center;
}

.darkLight-MBox .mdark-light {
    width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 5px;
}

.mdark-light i {
    position: absolute;
    color: var(--text-color);
    font-size: 14px;
    cursor: pointer;
    transition: all 0.3s ease;
}

    .mdark-light i.sun {
        opacity: 0;
        pointer-events: none;
    }

.mdark-light.active i.sun {
    opacity: 1;
    pointer-events: auto;
}

.mdark-light.active i.moon {
    opacity: 0;
    pointer-events: none;
}

/*darkmode toggle end*/


/* popmodal for tagging*/

.popmodal {
    display: none;
    position: fixed;
    z-index: 19999999;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

/* Modal Content */
.popmodal-content {
  /*  background-color: #fefefe;*/
    background-color: #fff;
    font-family: var(--body-font);
    font-weight: bold !important;
    margin: auto;
    padding: 20px;
    border: 3px solid #888;
    width: 80%;
}

#popmodal-message {
/*    background-color: #fefefe;*/
    color: #000;
    font-family: var(--body-font);
    font-weight: bold;
    text-align: center;
}

/* The Close Button */
.popmodal-close {
    color: #aaaaaa;
    float: right;
    margin-top: -15px;
    font-size: 28px;
    font-weight: bold;
}

    .popmodal-close:hover,
    .popmodal-close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }


/*popmodal for tagging*/


#fileProgress {
    background-color: #fff;
    color: var(--bs-info);
}

#lblProgressMessage {
    color: var( --bs-body-color);

}

#lblLoadingMessage {
    color: var( --bs-body-color);
}


* {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    outline: none !important;
}

btn:focus, a:focus {
    outline: none !important;
}

.navbar-toggler:focus {
    outline: none !important;
    box-shadow: none !important;
}

*:focus {
    box-shadow: none !important;
}

.btn-viewedit {
    display: inline-block;
    font-family: "Muli", sans-serif;
    font-size:: 1em;
    background: #000;
    border-radius: 0em;
    border: 1px solid #000;
    margin-right: 0.1em;
    margin-bottom: 0.2em;
    color: #fff;
    cursor: pointer;
    user-select: none;
}

    .btn-viewedit:hover {
        background-color: darkgray;
        color: #fff;
/*        box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem darkgray;*/
    }

    .btn-viewedit:focus {
        background-color: darkgray;
        color: #fff;
        /*        outline: 2px solid gray;*/
       /* box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;*/
    }

/*.btn-mainoptions {
     background-color: transparent;
     color: #000;
     border: 2px solid black;
}

.btn-mainoptions:focus {
    background-color: #000;
    color: #fff;
    border: 2px solid black;
}

    .btn-mainoptions:hover {
        background-color: #000;
        color: #fff;
        border: 2px solid black;
    }*/

input.largecheck {
    width: 30px;
    height: 30px;
}

.btn-mainoptions {
    background-color: transparent;
    color: var(--bs-body-color); /* #000;*/
    border: 2px solid var(--bs-body-color);  /*black;*/
}

    .btn-mainoptions:focus {
        background-color: var(--bs-body-color); /*#000;*/
        color: var(--bs-body-bg);   /*var(--bs-body-color);*/ /* #fff;*/
        border: 2px solid var(--bs-body-bg); /*black;*/
    }

    .btn-mainoptions:hover {
        background-color: var(--bs-body-color); /* #000;*/
        color: var(--bs-body-bg); /* #fff;*/
        border: 2px solid var(--bs-body-bg);   /*black;*/
    }

 
input.largcheck {
    width: 40px;
    height: 40px;
}

 



html {
    position: relative;
    min-height: 100%;
    font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

/*@media screen and (max-width: 576px) {
    .imgsize {
        width: 50%;
    }

    .light-thumb {
        width: 50%;
    }

}
*/
 

/*.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}*/

/*html {
  position: relative;
  min-height: 100%;
}*/
 

/** @group Components */
/** @section Typography */
body {
    /*    font-family: "Merriweather", serif;*/
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 2;
    font-weight: 300;
    color: var(--bs-color);           /*   #333;*/
    background-color: var(--bs-body-bg); /* #F3F3F5;*/
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: subpixel-antialiased;
}

h1, h2, h3, h4, h5, h6, [class^='heading-'] {
    margin-top: 0;
    margin-bottom: 0;
    font-family: "Muli", sans-serif;
    font-weight: 400;
    color: var(--bs-body-color);   /* #333;*/
    text-transform: uppercase;
    letter-spacing: .5em;
}

    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, [class^='heading-'] a {
        color: inherit;
    }

        h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, [class^='heading-'] a:hover {
            color: #7a7a7a;
        }

h1,
.heading-1 {
    font-size: 32px;
    line-height: 1.5;
}

@media (min-width: 1200px) {
    h1,
    .heading-1 {
        font-size: 60px;
        line-height: 1.2;
    }
}

h2,
.heading-2 {
    font-size: 28px;
    line-height: 1.5;
}

@media (min-width: 1200px) {
    h2,
    .heading-2 {
        font-size: 48px;
        line-height: 1.45833;
    }
}

h3,
.heading-3 {
    font-size: 20px;
    line-height: 1.5;
}

@media (min-width: 1200px) {
    h3,
    .heading-3 {
        font-size: 30px;
        line-height: 1.26667;
    }
}

h4,
.heading-4 {
    font-size: 22px;
    line-height: 1.5;
}

@media (min-width: 1200px) {
    h4,
    .heading-4 {
        font-size: 24px;
        line-height: 1.25;
    }
}

h5,
.heading-5 {
    font-size: 16px;
    line-height: 1.625;
    font-family: "Merriweather", serif;
    letter-spacing: 0;
    text-transform: none;
}

h6,
.heading-6 {
    font-size: 12px;
    line-height: 20px;
}

@media (min-width: 992px) {
    h6,
    .heading-6 {
        font-size: 14px;
        line-height: 1.28571;
    }
}

small,
.small {
    display: block;
    font-size: 12px;
    line-height: 1.5;
}

mark,
.mark {
    padding: 3px 5px;
    color: #ffffff;
    background: #7a7a7a;
}

.big {
    font-size: 14px;
    line-height: 32px;
}

@media (min-width: 992px) {
    .big {
        font-size: 18px;
        line-height: 1.77778;
    }
}

.lead {
    font-size: 24px;
    line-height: 34px;
    font-weight: 300;
}

code {
    padding: 3px 5px;
    border-radius: 0.2rem;
    font-size: 90%;
    color: #111111;
    background: #F3F3F5;
}

p [data-toggle='tooltip'] {
    padding-left: .25em;
    padding-right: .25em;
    color: #7a7a7a;
}

p [style*='max-width'] {
    display: inline-block;
}

::selection {
    background: #7a7a7a;
    color: #ffffff;
}

::-moz-selection {
    background: #7a7a7a;
    color: #ffffff;
}


#loader-wrapper {
    top: 0;
    left: 0;
    width: 100%;
    height: 30%;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.5);
    background-color: transparent;  
}

#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 100px;
    max-width: 720px;
    height: 100px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: transparent; /* #3498db;  */
    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

    #loader:before {
        content: "";
        position: absolute;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #000; /* #e74c3c; */
        -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
        animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    #loader:after {
        content: "";
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: transparent;  /*#f9c922;*/
        -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
        animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg); /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg); /* IE 9 */
        transform: rotate(0deg); /* Firefox 16+, IE 10+, Opera */
    }

    100% {
        -webkit-transform: rotate(360deg); /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg); /* IE 9 */
        transform: rotate(360deg); /* Firefox 16+, IE 10+, Opera */
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg); /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg); /* IE 9 */
        transform: rotate(0deg); /* Firefox 16+, IE 10+, Opera */
    }

    100% {
        -webkit-transform: rotate(360deg); /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg); /* IE 9 */
        transform: rotate(360deg); /* Firefox 16+, IE 10+, Opera */
    }
}
 
.navbar {
    font-family: "Muli", sans-serif;
    background-color: #000;
    color: #fff;
    z-index: 1;
}


    .navbar a {
        font-family: "Open Sans" !important;
        text-transform: uppercase;
        font-size: 12px;
    }

.navbar-brand > a {
    font-family: "Open Sans" !important;
    text-transform: uppercase;
}



.navlink a {
    font-family: "Open Sans" !important;
    text-transform: uppercase;
    font-size: 12px;
}

.navbar-light .navbar-brand {
    color: rgba(0, 0, 0, 0.9);
    font-size: 16px;
}

    .navbar-light .navbar-brand:hover, .navbar-light .navbar-brand:focus {
        color: rgba(0, 0, 0, 0.9);
    }

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.55);
}

    .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
        color: rgba(0, 0, 0, 0.7);
    }

    .navbar-light .navbar-nav .nav-link.disabled {
        color: rgba(0, 0, 0, 0.3);
    }

    .navbar-light .navbar-nav .show > .nav-link,
    .navbar-light .navbar-nav .nav-link.active {
        color: rgba(0, 0, 0, 0.9);
    }

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.55);
    border-color: rgba(0, 0, 0, 0.1);
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-light .navbar-text {
    color: rgba(0, 0, 0, 0.55);
}

    .navbar-light .navbar-text a,
    .navbar-light .navbar-text a:hover,
    .navbar-light .navbar-text a:focus {
        color: rgba(0, 0, 0, 0.9);
    }

.navbar-dark .navbar-brand {
    color: #fff;
    font-size: 16px;
}

    .navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus {
        color: #fff;
    }

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.55);
}

    .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
        color: rgba(255, 255, 255, 0.75);
    }

    .navbar-dark .navbar-nav .nav-link.disabled {
        color: rgba(255, 255, 255, 0.25);
    }

    .navbar-dark .navbar-nav .show > .nav-link,
    .navbar-dark .navbar-nav .nav-link.active {
        color: #fff;
    }

.navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, 0.55);
    border-color: rgba(255, 255, 255, 0.1);
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-dark .navbar-text {
    color: rgba(255, 255, 255, 0.55);
}

    .navbar-dark .navbar-text a,
    .navbar-dark .navbar-text a:hover,
    .navbar-dark .navbar-text a:focus {
        color: #fff;
    }


    /*NAVBAR*/

    /* CUSTOM*/
.activelabel {
    font-family: "Muli", sans-serif;
    color: rgba(0, 0, 0, 0.9);
    font-size: .8em;
}

[class*="text"][class*="center"] td,
[class*="text"][class*="center"] th {
    text-align: center;
}

.u-table--v1 td,
.u-table--v1 th {
    padding: 2px;
}

.u-table--v1 thead th {
    padding-top: 5px;
    border-bottom-width: 1px;
}

.u-table--v2 td,
.u-table--v2 th {
    padding: 15px;
}

.u-table--v2 thead th {
    background-color: inherit;
    border-bottom-width: 1px;
}

.g-col-border-top-0 td,
.g-col-border-top-0 th {
    border-top-width: 0;
}

.g-col-border-side-0 td,
.g-col-border-side-0 th {
    border-left-width: 0;
    border-right-width: 0;
}



/*.btn-primary {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #7a7a7a;
        border-color: #7a7a7a;
    }

    .btn-primary:disabled, .btn-primary.disabled {
        color: #fff;
        background-color: #0d6efd;
        border-color: #0d6efd;
    }*/

.btn-primary {
    color: #fff;
    background-color: #000;
    border-color: #000;
    border: 1px solid var(--bs-primary-button-outline-color);
}

    .btn-primary:hover {
        color: #fff;
        background-color: #7a7a7a;
        border-color: #7a7a7a;
    }

    .btn-check:focus + .btn-primary, .btn-primary:focus {
        color: #fff;
        background-color: #7a7a7a;
        border-color: #7a7a7a;
        box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);
    }

    .btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #0a58ca;
        border-color: #0a53be;
    }

        .btn-check:checked + .btn-primary:focus, .btn-check:active + .btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus, .show > .btn-primary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);
        }

    .btn-primary:disabled, .btn-primary.disabled {
        color: #fff;
        background-color: #0d6efd;
        border-color: #0d6efd;
    }

.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
/*    border-color: var(--bs-body-color);
    border: 1px solid var(--bs-body-color);*/
}

    .btn-secondary:hover {
        color: #fff;
        background-color: #5c636a;
        border-color: #565e64;
    }

    .btn-check:focus + .btn-secondary, .btn-secondary:focus {
        color: #fff;
        background-color: #5c636a;
        border-color: #565e64;
        box-shadow: 0 0 0 0.25rem rgba(130, 138, 145, 0.5);
    }

    .btn-check:checked + .btn-secondary, .btn-check:active + .btn-secondary, .btn-secondary:active, .btn-secondary.active, .show > .btn-secondary.dropdown-toggle {
        color: #fff;
        background-color: #565e64;
        border-color: #51585e;
    }

        .btn-check:checked + .btn-secondary:focus, .btn-check:active + .btn-secondary:focus, .btn-secondary:active:focus, .btn-secondary.active:focus, .show > .btn-secondary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.25rem rgba(130, 138, 145, 0.5);
        }

    .btn-secondary:disabled, .btn-secondary.disabled {
        color: #fff;
        background-color: #6c757d;
        border-color: #6c757d;
    }



    /*CUSTOM*/